:root {
    --unit: 5px ;
  }
  @media (max-width: 576px) {
    :root {
        --unit: 2.5px ;
      };
}

/* отступы общие */
.m-5{margin:calc(var(--unit) * 1) !important;}
.p-5{padding:calc(var(--unit) * 1)!important;}
.m-10{margin:calc(var(--unit) * 2)!important;}
.p-10{padding:calc(var(--unit) * 2)!important;}
.m-15{margin:calc(var(--unit) * 3)!important;}
.p-15{padding:calc(var(--unit) * 3)!important;}
.m-20{margin:calc(var(--unit) * 4)!important;}
.p-20{padding:calc(var(--unit) * 4)!important;}
.m-25{margin:calc(var(--unit) * 5)!important;}
.p-25{padding:calc(var(--unit) * 5)!important;}
.m-30{margin:calc(var(--unit) * 6)!important;}
.p-30{padding: calc(var(--unit) * 6)!important;}
.m-35{margin:calc(var(--unit) * 7)!important;}
.p-35{padding:calc(var(--unit) * 7)!important;}
.m-40{margin:calc(var(--unit) * 8)!important;}
.p-40{padding:calc(var(--unit) * 8)!important;}
.m-45{margin:calc(var(--unit) * 9)!important;}
.p-45{padding:calc(var(--unit) * 9)!important;}
.m-50{margin:calc(var(--unit) * 10)!important;}
.p-50{padding:calc(var(--unit) * 10)!important;}
.m-75{margin:calc(var(--unit) * 15)!important;}
.p-75{padding:calc(var(--unit) * 15)!important;}
.m-100{margin:calc(var(--unit) * 20)!important;}
.p-100{padding:calc(var(--unit) * 20)!important;}
.m-125{margin:calc(var(--unit) * 25)!important;}
.p-125{padding:calc(var(--unit) * 25)!important;}
.m-150{margin:calc(var(--unit) * 30)!important;}
.p-150{padding:calc(var(--unit) * 30)!important;}
/* top */
.mt-5{margin-top:calc(var(--unit) * 1)!important;}
.pt-5{padding-top:calc(var(--unit) * 1)!important;}
.mt-10{margin-top:calc(var(--unit) * 2)!important;}
.pt-10{padding-top:calc(var(--unit) * 2)!important;}
.mt-15{margin-top:calc(var(--unit) * 3)!important;}
.pt-15{padding-top:calc(var(--unit) * 3)!important;}
.mt-20{margin-top:calc(var(--unit) * 4)!important;}
.pt-20{padding-top:calc(var(--unit) * 4)!important;}
.mt-25{margin-top:calc(var(--unit) * 5)!important;}
.pt-25{padding-top:calc(var(--unit) * 5)!important;}
.mt-30{margin-top:calc(var(--unit) * 6)!important;}
.pt-30{padding-top:calc(var(--unit) * 6)!important;}
.mt-35{margin-top:calc(var(--unit) * 7)!important;}
.pt-35{padding-top:calc(var(--unit) * 7);}
.mt-40{margin-top:calc(var(--unit) * 8)!important;}
.pt-40{padding-top:calc(var(--unit) * 8)!important;}
.mt-45{margin-top:calc(var(--unit) * 9)!important;}
.pt-45{padding-top:calc(var(--unit) * 9)!important;}
.mt-50{margin-top:calc(var(--unit) * 10)!important;}
.pt-50{padding-top:calc(var(--unit) * 10)!important;}
.mt-75{margin-top:calc(var(--unit) * 15)!important;}
.pt-75{padding-top:calc(var(--unit) * 15)!important;}
.mt-100{margin-top:calc(var(--unit) * 20)!important;}
.pt-100{padding-top:calc(var(--unit) * 20)!important;}
.mt-125{margin-top:calc(var(--unit) * 25)!important;}
.pt-125{padding-top:calc(var(--unit) * 25)!important;}
.mt-150{margin-top:calc(var(--unit) * 30)!important;}
.pt-150{padding-top:calc(var(--unit) * 30)!important;}
.mt-200{margin-top:calc(var(--unit) * 40)!important;}
/* right */
.mr-5{margin-right:calc(var(--unit) * 1)!important;}
.pr-5{padding-right:calc(var(--unit) * 1)!important;}
.mr-10{margin-right:calc(var(--unit) * 2)!important;}
.pr-10{padding-right:calc(var(--unit) * 2)!important;}
.mr-15{margin-right:calc(var(--unit) * 3)!important;}
.pr-15{padding-right:calc(var(--unit) * 3)!important;}
.mr-20{margin-right:calc(var(--unit) * 4)!important;}
.pr-20{padding-right:calc(var(--unit) * 4)!important;}
.mr-25{margin-right:calc(var(--unit) * 5)!important;}
.pr-25{padding-right:calc(var(--unit) * 5)!important;}
.mr-30{margin-right:calc(var(--unit) * 6)!important;}
.pr-30{padding-right:calc(var(--unit) * 6)!important;}
.mr-35{margin-right:calc(var(--unit) * 7)!important;}
.pr-35{padding-right:calc(var(--unit) * 7)!important;}
.mr-40{margin-right:calc(var(--unit) * 8)!important;}
.pr-40{padding-right:calc(var(--unit) * 8)!important;}
.mr-45{margin-right:calc(var(--unit) * 9)!important;}
.pr-45{padding-right:calc(var(--unit) * 9)!important;}
.mr-50{margin-right:calc(var(--unit) * 10)!important;}
.pr-50{padding-right:calc(var(--unit) * 10)!important;}
.mr-75{margin-right:calc(var(--unit) * 15)!important;}
.pr-75{padding-right:calc(var(--unit) * 15)!important;}
.mr-100{margin-right:calc(var(--unit) * 20)!important;}
.pr-100{padding-right:calc(var(--unit) * 20)!important;}
.mr-125{margin-right:calc(var(--unit) * 25)!important;}
.pr-125{padding-right:calc(var(--unit) * 25)!important;}
.mr-150{margin-right:calc(var(--unit) * 30)!important;}
.pr-150{padding-right:calc(var(--unit) * 30)!important;}
/* bottom */
.mb-5{margin-bottom:calc(var(--unit) * 1)!important;}
.pb-5{padding-bottom:calc(var(--unit) * 1)!important;}
.mb-10{margin-bottom:calc(var(--unit) * 2)!important;}
.pb-10{padding-bottom:calc(var(--unit) * 2)!important;}
.mb-15{margin-bottom:calc(var(--unit) * 3)!important;}
.pb-15{padding-bottom:calc(var(--unit) * 3)!important;}
.mb-20{margin-bottom:calc(var(--unit) * 4)!important;}
.pb-20{padding-bottom:calc(var(--unit) * 4)!important;}
.mb-25{margin-bottom:calc(var(--unit) * 5)!important;}
.pb-25{padding-bottom:calc(var(--unit) * 5)!important;}
.mb-30{margin-bottom:calc(var(--unit) * 6)!important;}
.pb-30{padding-bottom:calc(var(--unit) * 6)!important;}
.mb-35{margin-bottom:calc(var(--unit) * 7)!important;}
.pb-35{padding-bottom:calc(var(--unit) * 7)!important;}
.mb-40{margin-bottom:calc(var(--unit) * 8)!important;}
.pb-40{padding-bottom:calc(var(--unit) * 8)!important;}
.mb-45{margin-bottom:calc(var(--unit) * 9)!important;}
.pb-45{padding-bottom:calc(var(--unit) * 9)!important;}
.mb-50{margin-bottom:calc(var(--unit) * 10)!important;}
.pb-50{padding-bottom:calc(var(--unit) * 10)!important;}
.mb-75{margin-bottom:calc(var(--unit) * 15)!important;}
.pb-75{padding-bottom:calc(var(--unit) * 15)!important;}
.mb-100{margin-bottom:calc(var(--unit) * 20)!important;}
.pb-100{padding-bottom:calc(var(--unit) * 20)!important;}
.mb-125{margin-bottom:calc(var(--unit) * 25)!important;}
.pb-125{padding-bottom:calc(var(--unit) * 25)!important;}
.mb-150{margin-bottom:calc(var(--unit) * 30)!important;}
.pb-150{padding-bottom:calc(var(--unit) * 30)!important;}
/* left */
.ml-5{margin-left:calc(var(--unit) * 1)!important;}
.pl-5{padding-left:calc(var(--unit) * 1)!important;}
.ml-10{margin-left:calc(var(--unit) * 2)!important;}
.pl-10{padding-left:calc(var(--unit) * 2)!important;}
.ml-15{margin-left:calc(var(--unit) * 3)!important;}
.pl-15{padding-left:calc(var(--unit) * 3)!important;}
.ml-20{margin-left:calc(var(--unit) * 4)!important;}
.pl-20{padding-left:calc(var(--unit) * 4)!important;}
.ml-25{margin-left:calc(var(--unit) * 5)!important;}
.pl-25{padding-left:calc(var(--unit) * 5)!important;}
.ml-30{margin-left:calc(var(--unit) * 6)!important;}
.pl-30{padding-left:calc(var(--unit) * 6)!important;}
.ml-35{margin-left:calc(var(--unit) * 7)!important;}
.pl-35{padding-left:calc(var(--unit) * 7)!important;}
.ml-40{margin-left:calc(var(--unit) * 8)!important;}
.pl-40{padding-left:calc(var(--unit) * 8)!important;}
.ml-45{margin-left:calc(var(--unit) * 9)!important;}
.pl-45{padding-left:calc(var(--unit) * 9)!important;}
.ml-50{margin-left:calc(var(--unit) * 10)!important;}
.pl-50{padding-left:calc(var(--unit) * 10)!important;}
.ml-75{margin-left:calc(var(--unit) * 15)!important;}
.pl-75{padding-left:calc(var(--unit) * 15)!important;}
.ml-100{margin-left:calc(var(--unit) * 20)!important;}
.pl-100{padding-left:calc(var(--unit) * 20)!important;}
.ml-125{margin-left:calc(var(--unit) * 25)!important;}
.pl-125{padding-left:calc(var(--unit) * 25)!important;}
.ml-150{margin-left:calc(var(--unit) * 30)!important;}
.pl-150{padding-left:calc(var(--unit) * 30)!important;}

